@charset "UTF-8";

/* Normalize
–––––––––––––––––––––––––––––––––––––––––––––––––– */
progress,sub,sup{vertical-align:baseline}button,hr,input{overflow:visible}[type=checkbox],[type=radio],legend{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;-webkit-text-decoration:underline dotted;text-decoration:underline dotted}b,strong{font-weight:bolder}dfn{font-style:italic}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}svg:not(:root){overflow:hidden}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}figure{margin:1em 40px}hr{-webkit-box-sizing:content-box;box-sizing:content-box;height:0}button,input,select,textarea{font-family:inherit;font-weight:300}optgroup{font-weight:700}button,select{text-transform:none}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}legend{color:inherit;display:table;max-width:100%;white-space:normal}textarea{overflow:auto}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-input-placeholder{color:inherit;opacity:1}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}

/* Base
–––––––––––––––––––––––––––––––––––––––––––––––––– */
html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	   -moz-text-size-adjust: 100%;
	    -ms-text-size-adjust: 100%;
	        text-size-adjust: 100%;
	font-size: 62.5%;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.7em;
	line-height: 1.6;
	color: #808080;
	font-weight: 400;
}
body.has-active-menu {
	overflow: hidbulletsden;
}
.pg-wrapper {
	-webkit-transition: -webkit-transform 0.3s;
	        transition: -webkit-transform 0.3s;
	        -o-transition: transform 0.3s;
	        transition: transform 0.3s;
	        transition: transform 0.3s, -webkit-transform 0.3s;
}
.pg-mask {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 0;
	height: 0;
	background-color: #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
	     -o-transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
	        transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
}
.pg-mask.is-active {
	width: 100%;
	height: 100%;
	-webkit-transition: opacity 0.3s;
	     -o-transition: opacity 0.3s;
	        transition: opacity 0.3s;
               opacity: 0.7;
}
.pg-width {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

@media only screen and (max-width: 1024px) {
	.pg-width {
		max-width: 768px;
	}
}
@media only screen and (max-width: 768px) {
	.pg-width {
		max-width: 550px;
	}
}
@media only screen and (max-width: 480px) {
	body {
		font-size: 1.4em;
	}
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 20px;
}
h1 { font-size: 4.2rem; line-height: 1.2; }
h2 { font-size: 4rem; line-height: 1.2; }
h3 { font-size: 3.3rem; line-height: 1.3; }
h4 { font-size: 2.5rem; line-height: 1.6; }
p { margin-top: 0; }
strong { font-weight: 700 !important; }

.text-purple {
	color: #492265;
}
.text-pink {
	color: #E6435F;
}
.text-magenta {
	color: #9F227D;
}
.text-lightpurple {
	color: #814C9E;
}
.text-white {
	color: #FFF;
}

.text-center {
	text-align: center;
}
.text-para1 {
	font-size: 2rem;
}
.text-sm {
	font-size: 1.5rem;
}
.text-right {
	text-align: right;
}

@media only screen and (max-width: 768px) {
	.text-right {
		text-align: center;
	}
}
@media only screen and (max-width: 480px) {
	h1 { font-size: 2.8rem; line-height: 1.2; }
	h2 { font-size: 2.2rem; line-height: 1.2; }
	h3 { font-size: 2rem; line-height: 1.3; }
	h4 { font-size: 1.7rem; line-height: 1.6; }
	
	.text-para1 {
		font-size: 1.7rem;
	}
}

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a, a:visited {
	text-decoration: none;
	color: #E6435F;
}
a:hover {
	color: #814C9E;
}
footer.main a {
	color: #FFF;
}
footer.main a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.column {
	float: left;
	overflow: hidden;
	padding: 20px 30px 20px 30px;
	  -webkit-box-sizing: border-box;
	          box-sizing: border-box;
}
.one.column 		{ width: 8.3333333%; }
.two.column 		{ width: 16.6666667%; }
.three.column 		{ width: 25%; }
.four.column 		{ width: 33.3333333%; }
.five.column 		{ width: 41.6666667%; }
.six.column 		{ width: 50%; }
.seven.column 		{ width: 58.3333333%; }
.eight.column 		{ width: 66.6666667%; }
.nine.column 		{ width: 75%; }
.ten.column 		{ width: 83.3333333%; }
.eleven.column 		{ width: 91.6666667%; }
.twelve.column 		{ width: 100%; }

@media only screen and (max-width: 768px)  {
	.column {
		width: 100% !important;
	}
	footer.main .column:nth-child(2) {
		width: 50% !important;
	}
	footer.main .column:nth-child(3) {
		width: 50% !important;
	}
}

/* Structure
–––––––––––––––––––––––––––––––––––––––––––––––––– */
header.main {
	position: relative;
	height: 220px;
}
header.menu {
	display: none;
}
.header-phone {
    background-color: #E74360;
    background-image: url(../images/icons/i-phone.svg);
    background-size: 30px 30px;
    background-repeat: no-repeat;
    background-position: left 10px center;
    position: absolute;
    top: 0;
    right: 0;
    padding: 5px 20px 5px 45px;
    font-size: 1.5rem;
}
.header-phone a {
    color: #FFF;
}
section {
	overflow: hidden;
}
section.bold {
	background: #814c9e; /* Old browsers */ /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover, #814c9e 1%,#492365 100%); /* Chrome10-25,Safari5.1-6 */
	background: -webkit-radial-gradient(center, ellipse, #814c9e 1%,#492365 100%);
	background: -o-radial-gradient(center, ellipse, #814c9e 1%,#492365 100%);
	background: radial-gradient(ellipse at center, #814c9e 1%,#492365 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#814c9e', endColorstr='#492365',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	z-index: 10;
}
section.texture {
	background-image:  url(../images/section-texture.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
section.subtle {
	background: rgba(56,57,53,0.05);
}
.slider-wrap {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	position: relative;
	z-index: 50;
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.3);
	        box-shadow: 0 0 20px rgba(0,0,0,0.3);
}
.slider ul {
	height: 300px;
	list-style: none;
	margin: 0;
	background: #000;
}
.slider ul li {
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
main {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	overflow: hidden;
	padding: 80px 0;
}
.cta {
	background: #E6435F;
	color: #FFF;
	padding: 40px 30px;
	overflow: hidden;
	font-weight: 400;
	font-size: 2rem;
}
.featbox {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
footer.main {
	background: #814c9e; /* Old browsers */ /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover, #814c9e 1%,#492365 100%); /* Chrome10-25,Safari5.1-6 */
	background: -webkit-radial-gradient(center, ellipse, #814c9e 1%,#492365 100%);
	background: -o-radial-gradient(center, ellipse, #814c9e 1%,#492365 100%);
	background: radial-gradient(ellipse at center, #814c9e 1%,#492365 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#814c9e', endColorstr='#492365',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	padding: 60px 0;
	clear: both;
	overflow: hidden;
	color: #FFF;
	font-size: 1.3rem;
}

@media only screen and (max-width: 1024px) {
	.slider-wrap {
		max-width: 768px;
	}
	main {
		max-width: 768px;
	}
}
@media only screen and (max-width: 768px) {
	header.main {
		height: auto;
	}
	header.menu {
		display: block;
		padding: 10px 0;
		border-bottom: solid 1px rgba(255,255,255,0.3);
	}
    .header-phone {
        background-color: #E74360;
        background-image: url(../images/icons/i-phone.svg);
        background-size: 20px 20px;
        background-repeat: no-repeat;
        background-position: left 10px center;
        position: absolute;
        top: 58px;
        right: 0;
        padding: 5px 10px 5px 35px;
        font-size: 1.2rem;
    }
	.slider-wrap {
		max-width: 550px;
	}
	.slider ul {
		height: 200px;
	}
	.cta {
		background: #E6435F;
		color: #FFF;
		padding: 40px 0;
		overflow: hidden;
		text-align: center;
	}
	.featbox .column {
		padding: 0;
	}
	main {
		padding: 30px 0;
		max-width: 550px;
	}
	footer.main {
		padding: 30px 0;
	}
}
@media only screen and (max-width: 480px) {
	.cta {
		font-size: 1.5rem;
	}
}


/* Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.trigger, .trigger-close {
	display: none;
}
input[type=checkbox] {
	display: none;
}
input[type=checkbox]:checked ~ #menu {
	display: block;
}
.nav-wrap {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	top: 0;
	left: 50%;
	position: absolute;
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
}

@media only screen and (max-width: 1024px) {
	.nav-wrap {
		max-width: 768px;
	}
}
@media only screen and (max-width: 768px) {
	.nav-wrap {
		max-width: 100%;
		position: relative;
		display: block;
		right: 0;
		top: 0;
		left: 0;
		-webkit-transform: translate(0,0);
		    -ms-transform: translate(0,0);
		        transform: translate(0,0);
	}
}

/* Navigation Primary
––––––––––––––––––––––––––– */
nav.primary {
	position: absolute;
	right: 15px;
	top: 65px;
}
nav.primary ul {
	overflow: hidden;
}
nav.primary ul li {
	float: left;
	font-weight: 800;
	font-size: 1.4rem;
}
nav.primary ul li a {
	display: block;
	padding: 5px 20px;
	color: #FFF;
}
nav.primary ul li a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

@media only screen and (max-width: 768px) {
	nav.primary {
		position: relative;
		right: 0;
		top: 0;
		display: block;
	}
	nav.primary ul {
		padding: 20px 0 20px 0;
		border-bottom: solid 1px rgba(255,255,255,0.3);
	}
	nav.primary ul li {
		width: 100%;
		line-height: 30px;
		text-align: center;
	}
}

/* Navigation Secondary
––––––––––––––––––––––––––– */
nav.secondary {
	position: absolute;
	right: 0;
	top: 130px;
	width: 100%;
	height: 60px;
	background-color: #E6435F;
}
nav.secondary ul {
	overflow: hidden;
}
nav.secondary ul li {
	float: left;
	width: 25%;
	text-align: center;
	font-weight: 800;
	font-size: 1.4rem;
	line-height: 60px;
}
nav.secondary ul li a {
	display: block;
	padding: 0 20px;
	color: #FFF;
}
nav.secondary ul li a:hover {
	background-color: rgba(255,255,255,0.1);
}

@media only screen and (max-width: 1024px) {
	nav.secondary ul li {
		font-size: 1.3rem;
	}
}
@media only screen and (max-width: 768px) {
	nav.secondary {
		position: relative;
		top: 0;
		height: auto;
		background: none;
	}
	nav.secondary ul {
		padding: 0 0 0 0;
		margin: 0 0 20px 0;
		border-bottom: solid 1px rgba(255,255,255,0.3);
	}
	nav.secondary ul li {
		width: 100%;
	}
}

/* Navigation Slider
––––––––––––––––––––––––––– */
@media only screen and (max-width:768px) {
	nav.menu-wrapper {
		position: fixed;
		z-index: 200;
		background: #814c9e; /* Old browsers */ /* FF3.6-15 */
		background: -webkit-radial-gradient(center, ellipse cover, #814c9e 1%,#492365 100%); /* Chrome10-25,Safari5.1-6 */
		background: -webkit-radial-gradient(center, ellipse, #814c9e 1%,#492365 100%);
		background: -o-radial-gradient(center, ellipse, #814c9e 1%,#492365 100%);
		background: radial-gradient(ellipse at center, #814c9e 1%,#492365 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#814c9e', endColorstr='#492365',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
		-webkit-transition: transform 0.3s;
		     -o-transition: transform 0.3s;
				-webkit-transition: -webkit-transform 0.3s;
				transition: -webkit-transform 0.3s;
				transition: transform 0.3s;
				transition: transform 0.3s, -webkit-transform 0.3s;
	}
	nav.menu-slide {
		height: 100%;
		width: 80%;
		top: 0;
		left: 0;
		overflow-y: scroll;
		-webkit-transform: translateX(-100%);
			-ms-transform: translateX(-100%);
				transform: translateX(-100%);
	}
	nav.menu-slide.is-active {
		-webkit-transform: translateX(0);
			-ms-transform: translateX(0);
				transform: translateX(0);
	}
	.trigger {
		position: absolute;
		width: 40px;
		height: 40px;
		display: block;
		top: 10px;
		right: 0;
		background: #E6435F url(../images/icons/i-menu.svg) center center no-repeat;
		background-size: 20px 20px;
		border: none;
		-webkit-box-shadow: none;
		        box-shadow: none;
		border-radius: none;
		cursor: pointer;
		-webkit-appearance: none;
		   -moz-appearance: none;
				appearance: none;
	}
	.trigger:focus {
		outline: none;
	}
	.trigger-close {
		position: absolute;
		width: 40px;
		height: 40px;
		display: block;
		top: 25px;
		right: 10px;
		background: #E6435F url(../images/icons/i-close.svg) center center no-repeat;
		background-size: 15px 15px;
		border: none;
		-webkit-box-shadow: none;
		        box-shadow: none;
		border-radius: none;
		cursor: pointer;
		-webkit-appearance: none;
		   -moz-appearance: none;
				appearance: none;
	}
	.trigger-close:focus {
		outline: none;
	}
}


/* Slider
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.unslider {
	overflow: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
.unslider-wrap {
	position: relative;
}
.unslider-wrap.unslider-carousel>li {
	float: left;
}
.unslider-vertical>ul {
	height: 100%;
}
.unslider-vertical li {
	float: none;
	width: 100%;
}
.unslider-fade {
	position: relative;
}
.unslider-fade .unslider-wrap li {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	z-index: 8;
}
.unslider-fade .unslider-wrap li.unslider-active {
	z-index: 10;
}
.unslider ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
.unslider li, .unslider ol {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
/*Navigation Arrows
---------------------*/
.unslider-arrow {
	position: absolute;
	left: 20px;
	top: 0;
	z-index: 50;
	cursor: pointer;
	height: 90%;
	width: 50px;
}
.unslider-arrow.next {
	left: auto;
	right: 0;
	background: url(../images/icons/icon-arrow-right.png) no-repeat;
	background-size: 30px 30px;
	background-position: center center;
}
.unslider-arrow.prev {
	left: 0;
	background: url(../images/icons/icon-arrow-left.png) no-repeat;
	background-size: 30px 30px;
	background-position: center center;
}
/*Navigation Dots
--------------------*/
.unslider-nav ol {
	list-style: none;
	text-align: center;
	position: relative;
	top: -30px;
	z-index: 60;
}
.unslider-nav ol li {
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 4px;
	background: transparent;
	border-radius: 5px;
	overflow: hidden;
	text-indent: -999em;
	border: 2px solid #fff;
	cursor: pointer;
}
.unslider-nav ol li.unslider-active {
	background: #fff;
	cursor: default;
}


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

/* Bullets
––––––––––––––––––––––– */
ul.bullets {
	list-style: disc !important;
	padding: 0 0 0 40px;
	margin-bottom: 20px;
	overflow: hidden;
}
ul.bullets li {
	width: 100%;
	margin-bottom: 5px;
	font-size: 1.5rem;
}

/* Featitems
––––––––––––––––––––––– */
ul.featitems {
	position: relative;
	overflow: hidden;
}
ul.featitems li {
	width: 100%;
	margin-bottom: 15px;
	font-weight: 700;
	font-size: 1.8rem;
}
ul.featitems li a {
	display: block;
	padding: 20px 0 20px 70px;
	border-radius: 10px;
	background-position: left 10px center;
	background-repeat: no-repeat;
	background-size: 50px 50px;
}
ul.featitems li a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
ul.featitems li a.item1 {
	border: solid 1px #814C9E;
	color: #814C9E;
	background-image: url(../images/icons/i-fire-retardent.svg);
}
ul.featitems li a.item2 {
	border: solid 1px #E6435F;
	color: #E6435F;
	background-image:  url(../images/icons/i-roof-restoration.svg);
}
ul.featitems li a.item3 {
	border: solid 1px #9F227D;
	color: #9F227D;
	background-image:  url(../images/icons/i-paint-removal.svg);
}
ul.featitems li a.item4 {
	border: solid 1px #492265;
	color: #492265;
	background-image:  url(../images/icons/i-paint-services.svg);
}

@media only screen and (max-width: 1024px) {
	ul.featitems li {
		font-size: 1.5rem;
	}
}

/* Logos
––––––––––––––––––––––– */
ul.logos {
    overflow: hidden;
}
ul.logos li {
    float: left;
    width: 25%;
    padding: 20px;
    -webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
ul.logos li img {
    width: 100%;
    height: auto;
    display: block;
}

@media only screen and (max-width: 480px) {
    ul.logos li {
        width: 50%;
        padding: 10px;
    }
}

/* Contact
––––––––––––––––––––––– */
ul.contact {
	overflow: hidden;
}
ul.contact li {
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 40px 40px;
	padding: 0 0 0 60px;
	margin: 20px 0;
	font-weight: 700;
	font-size: 1.4rem;
	color: #492265;
}
ul.contact li a {
	font-size: 2rem;
	font-weight: 400;
}

/* Lists
––––––––––––––––––––––– */
ul.social {
	position: relative;
	overflow: hidden;
	width: 100px;
}
ul.social li {
	width: 40px;
	height: 40px;
	float: left;
	margin-right: 10px;
}
ul.social li img {
	width: 100%;
	height: auto;
	display: block;
}
ul.social li img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

/* Sitemap
––––––––––––––––––––––– */
ul.sitemap {
	overflow: hidden;
	position: relative;
}
ul.sitemap li {
	font-size: 1.34rem;
	font-weight: bold;
	margin-bottom: 10px;
}
ul.sitemap li a {
	color: #FFF;
}
ul.sitemap li a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

/* Images
–––––––––––––––––––––––––––––––––––––––––––––––––– */
img.logo {
	width: 400px;
	height: auto;
	display: inline-block;
	padding: 25px 15px;
}
img.logo-footer {
	width: 100%;
	height: auto;
	display: inline-block;
	margin-bottom: 10px;
}
img.texture {
	position: absolute;
	width: 100%;
	height: auto;
	top: 250px;
	z-index: 20;
}
img.slogan {
	position: absolute;
	top: 85px;
	width: 400px;
	height: auto;
	z-index: 50;
	right: -1px;
}
img.img-full {
	width: 100%;
	height: auto;
	display: block;
	border-radius: 3px;
}

@media only screen and (max-width: 1024px) {
	img.logo {
		width: 250px;
		padding: 40px 15px;
	}
}
@media only screen and (max-width: 768px) {
	img.logo {
		padding: 20px 15px;
	}
	img.logo-footer {
		width: 100%;
		max-width: 200px;
		margin: 0 auto 10px auto;
		display: block;
	}
	img.texture {
		top: 175px;
	}
	img.slogan {
		top: 105px;
		width: 200px;
	}
}
@media only screen and (max-width: 480px) {
	img.logo {
		width: 200px;
		padding: 25px 15px 15px 15px;
	}
}

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
form ul {
	overflow: hidden;
}
form ul li {
	width: 98%;
	float: left;
}
form ul li.form-half {
	width: 48%;
	margin-right: 2%;
}

input[type="email"],
input[type="text"],
input[type="tel"],
textarea,
select {
	width: 100%;
	padding: 10px 10px;
	margin-bottom: 10px;
	background-color: #FFF;
	border: solid 1px #E2E2E2;
	border-radius: 0;
	-webkit-box-shadow: none;
	        box-shadow: none;
	font-size: 1.2rem;
	color: #505050;
	background-position: right 10px center;
	background-repeat: no-repeat;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
		-webkit-appearance: none;
           -moz-appearance: none;
	            appearance: none;
}
textarea {
	min-height: 130px;
}
select {
	background-image: url(../images/icons/icon-select.png);
}
input[type="email"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
textarea:focus, 
select:focus {
	border: 1px solid red;
	outline: 0;
	background-color: rgba(255,255,255,1.00);
	-webkit-transition: ease-in-out 0.5s;
            -o-transition: ease-in-out 0.5s;
            transition: ease-in-out 0.5s;
}
input[type="submit"],
input[type="reset"],
input[type="button"] {
	display: block;
	margin: 10px auto 0 auto;
	cursor: pointer;
	height: auto;
	text-align: center;
	border: none;
	font-weight: bold;
	border-radius: 3px;
	-webkit-appearance: none;
	-webkit-font-smoothing: inherit;
	-webkit-transition: all 0.3s ease-in-out;
	     -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
	color: #FFF;
	background-color: #3d1153;
	padding: 10px 30px;
	font-size: 1.5rem;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #FFFFFF;
	background: #9f227d;
}
label {
	font-size: 1.2rem;
	margin-bottom: 3px;
	text-align: left;
	display: block;
	font-weight: 400;
}
.required {
	color: red;
}
fieldset {
	margin: 0;
	padding: 10px;
	border-width: 0;
	width: 50%;
	float: left;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
	fieldset {
		width: 100%;
	}
}

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a.btn-primary {
	border: solid 1px #3d1153;
	border-radius: 5px;
	color: #3d1153;
	display: inline-block;
	padding: 10px 40px;
	font-size: 1.5rem;
	font-weight: 700;
	margin-top: 10px;
	text-transform: uppercase;
}
a.btn-primary:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
a.btn-reversed {
	border: solid 1px #FFF;
	border-radius: 5px;
	color: #FFF;
	display: inline-block;
	padding: 5px 40px;
	font-size: 1.5rem;
	font-weight: 700;
	margin-top: 10px;
}
a.btn-reversed:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
a.btn-reversed-lrg {
	border: solid 1px #FFF;
	border-radius: 5px;
	color: #FFF;
	display: inline-block;
	padding: 15px 40px;
	font-size: 2rem;
	font-weight: 700;
	margin: 30px 0 0 0;
}
a.btn-reversed-lrg:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
a.btn-reversed-sm {
	border: solid 1px #FFF;
	border-radius: 5px;
	color: #FFF;
	display: block;
	max-width: 200px;
	padding: 10px 0;
	text-align: center;
	font-size: 1.6rem;
	font-weight: 700;
}
a.btn-reversed-sm:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

@media only screen and (max-width: 768px) {
	a.btn-reversed {
		width: 150px;
		text-align: center;
		padding: 5px 0;
		display: block;
		margin: 10px auto 0 auto;
	}
}

/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.padding20 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.padding40 {
	padding-top: 40px;
	padding-bottom: 40px;
}
.padding60 {
	padding-top: 60px;
	padding-bottom: 60px;
}
.padding80 {
	padding-top: 80px;
	padding-bottom: 80px;
}
.no-padding {
	padding: 0;
}
.no-margin {
	margin: 0;
}
.center {
	margin: 0 auto;
}

@media only screen and (max-width: 768px) {
	.padding20,
	.padding40,
	.padding60,
	.padding80 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.clearfix {
	clear: both;
}
hr {
  height: 0;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
hr.divide {
	border-top: solid 1px #E2E2E2;
	border-bottom: none;
	margin: 30px 0;
}
hr.divide-lrg {
	border-top: solid 1px #E2E2E2;
	border-bottom: none;
	margin: 50px 0;
}
.crt-post-text {
    font-size: 1.1rem !important;
}
.crt-post-fullname {
    font-size: 1.1rem !important;
}
.crt-date {
    font-size: 1rem !important;
}
.border {
	border: solid 1px #E6435F;
	border-radius: 10px;
	font-weight: 400;
	font-size: 2rem;
}
.byline {
	text-align: left;
	font-size: 1.1rem;
	background: #492265;
	padding: 15px 15px;
	color: rgba(255,255,255,0.5);
}
.byline img {
	width: 100px;
	height: auto;
	float: right;
	margin: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.byline img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
.display-sm-only {
	display: none;
}

@media only screen and (max-width: 768px) {
	.display-sm-only {
		display: block;
	}
}
@media only screen and (max-width: 480px) {
	.byline {
		text-align: center;
	}
	.byline img {
		float: none;
		margin: 10px auto 0 auto;
		display: block;
	}
	hr.divide {
		margin: 20px 0;
	}
	hr.divide-lrg {
		margin: 20px 0;
	}
}